  @media print, {
  div.netisknout {display:none;}
  
  }
  input,select,textarea {
  box-sizing: border-box;
  }
.msg
  {
  width: 80%;
  position:relative;
  text-align: center;
  border-radius: 7px;
  border: 1px solid #633;
  font-size: 120%;
  font-weight: bold;
  background-color: #E0FFE0;
  color: #940;
  padding: 1em;
  margin: 1em auto;
  display: block;
  -webkit-animation: fadein 1s; /* Safari, Chrome and Opera > 12.1 */
  -moz-animation: fadein 1s; /* Firefox < 16 */
  -ms-animation: fadein 1s; /* Internet Explorer */
  -o-animation: fadein 1s; /* Opera < 12.1 */
  animation: fadein 1s;
  }
.err_msg
  {
  width: 80%;
  position:relative;
  
  text-align: center;
  border-radius: 7px;
  border: 1px solid #633;
  font-size: 120%;
  font-weight: bold;
  background-color: #FFE0E0;
  color: #940;
  padding: 1em;
  margin: 1em auto;
  display: block;

  -webkit-animation: fadein 1s; /* Safari, Chrome and Opera > 12.1 */
  -moz-animation: fadein 1s; /* Firefox < 16 */
  -ms-animation: fadein 1s; /* Internet Explorer */
  -o-animation: fadein 1s; /* Opera < 12.1 */
  animation: fadein 1s;
  }
  

.css_tooltips {
border: 1px solid #bbb;
background: #fbfbfb; 
padding: 5px; 
font-size:12px;
max-width: 500px;
border-radius: 7px;

}   

@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Opera < 12.1 */
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}
  
  
 


input.text,select.text,textarea.text {
width:500px;
}

input.number {
width:100px;
}
textarea.text{
height:4em;
}
input.headline,div.headline {
font-size: 140%;
font-weight: bold;
}
input.strong{
font-weight: bold;
}
input.center {
text-align:center;
}
a.submit {
position: relative;
display: inline-block;
padding: 8px 20px;
text-decoration:none;
font-weight: bold;
margin: 0 auto;
background: rgb(0,80,144);
color: rgb(255,255,204);
border-radius: 10px;
}
a.submit:hover {
background: rgb(0,60,120);
color:#fff;
}
input.submit {
display:block;
padding: 3px 15px;
margin: 0 auto;
}
input.large_submit {
padding:1em 2em;
font-weight: bold;
color:#060;
}


table.nabidka {
font-size: 10px;
}

table.tabulka {
font-size: 10px;
border-spacing:0px;
border-collapse: collapse;
margin-bottom:1em;
}

table.tabulka td,table.tabulka th {
padding: 5px;
border: 1px solid #000;
}
table.tabulka td.zahlavi,table.tabulka th {
font-weight: bold;
background-color:#DDDDDD;
}

table.formular {
border-spacing: 0px;
border-collapse: collapse;
margin-bottom: 1em;
}
table.formular td,table.formular th {
padding: 2px;
border: 1px solid #000;
}
table.formular th {
padding:5px;
}
table.formular td.popis {
background-color:#DDDDDD;
width:200px;
}
table.formular td.input {
width:300px;
}

table.formular th {
font-weight: bold;
text-transform: uppercase;
background-color:#DDDDDD;  
}

table.formular td.zahlavi {
background-color:#DDDDDD;  
font-weight: bold;
}


table.formular input.text,textarea.text,select.text {
width:280px;
background-color:#ffc;
}

input.mini_text {
width:3em;
background-color:#ffc;
}
input.short_text,textarea.short_text,select.short_text {
width:100px;
background-color:#ffc;
}
textarea.large_text {
width:500px;
height:5em;
background-color:#ffc;
}
input.small_text,textarea.small_text,select.small_text {
width:150px;
background-color:#ffc;
}
table.formular textarea.large_text {
width:500px;
height:5em;
background-color:#ffc;
}
table.formular input.large_text,select.large_text {
width:500px;
background-color:#ffc;
}
table.formular textarea.text {
height:3em;
}

 
input.text,input.small_text,input.short_text,input.mini_text,
textarea.text,textarea.small_text,textarea.short_text,textarea.large_text,
select.text,select.small_text,select.short_text,select.large_text
{ 
border-radius: 0.2em;
border: 1px solid #999;
padding:0.2em;

}
 textarea.full_width {
 width:100%;
 }
table.formular input.submit,table.tabulka input.submit,button.submit {
padding:1em 2em;
font-weight: bold;
color:#060;
display: block;
margin: 10px auto;
}

table.formular input.small_submit,table.tabulka input.small_submit {
padding:0.2em 1em;
font-weight: bold;
color:#060;
display: block;
margin: 5px auto;
}
input.delete_submit {
color: #a00;
padding:1em 2em;
font-weight: bold;
display: block;
margin: 10px auto;
}
input.storno_submit {
color: #a00;
font-weight: bold;
display: block;
display: block;
margin: 5px auto;
}
table.formular input.inline_submit,table.tabulka input.inline_submit,.inline_submit {
padding:0.5em 1em;
font-weight: bold;
color:#060;
display: inline;
margin: 10px 5px;
}
tr.zahlavi {
font-weight:bold;
background-color: #ccc;
}

tr.lichy {

}
tr.sudy {
background-color: #DDDDDD;

}
tr.neschvaleno {

background-color: #FFE0E0;
}
tr.chybi_data {
background-color: #ff9;
}
tr.probehla_akce {
background-color: #ccc;

}

td.center {
text-align:center;
}
td.right {
text-align:right;
}
input.right {
text-align:right;
}

td.left {
text-align:left;
}
.tisic {
	margin-left: 0.3em;	/* oddělovač tisíců místo mezery v HTML */
}

table.tooltips {
border: 1px solid #aaa;
border-collapse:collapse;
}

table.tooltips th,table.tooltips td {
padding:5px;

}
.stav_novy {
background: #faa;
font-weight: bold;
}
.stav_prijato {
background: #afa;
font-weight: bold;
}
.stav_neprijato {
background: #444;
color: #aaa;
font-weight: bold;
}
.prihlasky_poznamka {
font-size: 90%;
font-weight: bold;
font-style: italic;
background-color: #fd9;
}

a.zvyraznit {
display: inline-block;
padding: 0.8em ;
border-radius: 0.5em;
background-color: #dfe;
border: 1px solid #922;
font-weight: bold;
}
a.zvyraznit:hover {
background-color: #efe;
}
.poznamka {
font-size: 90%;
font-style: italic;
color: #666;
}
tr.smazano, tr.smazano td.popis {
background-color: #555;
color: #aaa;
}
tr.smazano .poznamka
{
font-size: 90%;
font-style: italic; 
color:#aaa; 
}
td.zvyraznit {
background-color: #dfe;
font-weight: bold;
}
input.readonly {
background-color:#eee;
color:#777;
}

.strong {
font-weight: bold;
}
.italic {
font-style: italic;
}
ÿ en㰐ڱ  {
text-align: center;
}
div.zvyraznit_1  {
margin: 1.5em auto;
padding: 1.3em ;
background-color: #dfe;
border-radius: 2em;
}

div.zvyraznit_2  {
margin: 1.5em auto;
padding: 1.3em ;
background-color: #fea;
border-radius: 2em;
}

table.tabulka1 {
border-spacing: 0px;
border-collapse: collapse;
margin-bottom: 1em;
}
table.tabulka1 td,table.tabulka1 th {
padding: 1em;
border: 1px solid #000;
}
table.tabulka1 td.zahlavi {
background-color:#ddd;
}

table.tabulka1 tr:hover {
//background-color:#eef;
background-color: rgba(240,240,255,1);
}

table.tabulka1 a.a-button {
display: inline-block;
padding: 0.5em 1em;
background-color:#af9;
border-radius: 1em;
font-weight: bold;
color: #00e;
text-align:center;
}
table.tabulka1 .n-button {
display: inline-block;
padding: 0.5em 1em;
background-color:#fa9;
border-radius: 1em;
font-weight: bold;
color: #666;
margin: 0 auto;
}
table.tabulka1 th {
background-color: #ddd;
}

.moznost_online_text {
font-weight: bold;
padding: 0.2em;
margin-top: 0.5em;
background: rgba(250,250,245,0.5);
display: inline-block;
border-radius: 5px;
border: 1px solid #eea;

}
a.button{
    border-radius: 10px;
    border: 0.05em solid #777;
    background-color: #E0E0E0;
    display: inline-block;
    padding: .5em .8em; 
    margin: 0 0.8em;
    text-decoration: none;

}  
a.button:hover{
    text-decoration: none;
    background-color:rgba(0, 0, 0, 0.2);
}



